burn_classes:
  unburned: 2112
  low: 5446
  moderate: 1217
  high: 37
emampr_landcover_vote_2015:
  42: 13229
  71: 3095
  52: 489
  95: 297
  41: 225
  81: 44
  43: 29
  23: 11
  22: 5
soil_textures:
  clay loam: 17408
  silt loam: 16
